<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Pixie</title>
        <base href = "/">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" type="image/x-icon" href="favicon.ico">
        <link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i&display=swap" rel="stylesheet">
    </head>
    <body>
        <app-root></app-root>
    </body>
</html>
